<?php

Doo::loadCore ( 'db/DooModel' );

class HType extends DooModel {
	
	public $id;
	public $name;

	public $_table = 'holiday_type';
	public $_primarykey = 'id';
	public $_fields = array ('id', 'name');

	public function getTypeNamebyid($id){
		$result = $this->getOne(array('select' => 'name', 'where' => 'id='.$id, 'asArray' => TRUE));
		return $result['name'];
	}
}

?>